#!/usr/bin/python3

import shutil	
import os
import getpass
from datetime import datetime

username = getpass.getuser()

os.chdir ("/home/" + username + "/.weather-get")

def create_counter_file():
	file = open ("counter", "w")
	file.write ("1")
	file.close()

create_counter_file()
